@font-face {
  font-family: "BrownStd Regular";
  src: url("../fonts/BrownStd-Regular.eot");
  src: local("☺"), url("../fonts/BrownStd-Regular.woff") format("woff"), url("../fonts/BrownStd-Regular.otf") format("opentype"), url("../fonts/BrownStd-Regular.svg#filename") format("svg");
}

@font-face {
  font-family: "BrownStd Light";
  src: url("../fonts/BrownStd-Light.eot");
  src: local("☺"), url("../fonts/BrownStd-Light.woff") format("woff"), url("../fonts/BrownStd-Light.otf") format("opentype"), url("../fonts/BrownStd-Light.svg#filename-light") format("svg");
}

@font-face {
  font-family: "BrownStd Bold";
  src: url("../fonts/BrownStd-Bold.eot");
  src: local("☺"), url("../fonts/BrownStd-Bold.woff") format("woff"), url("../fonts/BrownStd-Bold.otf") format("opentype"), url("../fonts/BrownStd-Bold.svg#filename-bold") format("svg");
}

body, h1, h2, h3, h4, h5, h6, p
{
  font-family:"BrownStd Regular",Arial, Helvetica, sans-serif;
}

.accountEdit form .statusOfProfile
{
  padding-bottom: 20px;
}

.newsList .row .grid .grid-item .grid-item-content .caption h3
{
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.profilePicsNav
{
  width:30px;
  height:30px;
  margin: 13px 0 0 0;
}

.listAlumniName
{
	margin-top: 0px;
}

.listAlumniReadMore a, .donationLink a
{

  color: #00230F;
  border: 2px solid #00230F;
  padding: 10px;
  border-radius: 5px;
  text-decoration:none;
  transition: all 0.4s ease-out

}

.listAlumniReadMore a:hover, .donationLink a:hover
{

  text-decoration:none;
  color: #FFF;
  background-color: #00230F;

}
.listAlumniReadMore a:visited, .listAlumniReadMore a:focus, .donationLink a:visited, .donationLink a:focus
{
  text-decoration: none;
  outline: none;
}

.listAlumniPosition
{
	margin-bottom: 20px;
  	font-size: 1.4em;
}

.alumniHome a
{

  text-decoration: underline;
  font-weight: 700;

}

.homeText
{

  font-size: 1.2em;

}

.accountFinancial ul .active a, .accountFinancial ul .active a:hover
{
  background-color: #00230F;
}
.accountFinancial td {
  text-align: center;
}

@media all and (max-width: 768px)
{
  .listAlumniName
  {
	width: 100%;
	text-align: center;
  }
  .listAlumniPosition
  {
	width: 100%;
	text-align: center;
  }
  .listAlumniReadMore, .donationLink
  {
	width: 100%;
	text-align: center;
    margin-bottom: 30px;
  }

}

@media all and (max-width: 768px)
{
  .loginPageContainer .row div a
  {
    display:block;
    padding:20px;
  }
}